# 生产环境: 修改需要重新运行
NODE_ENV = 'production'

# 生产编译期字段: dev环境不处理 - just a flag

# 是否开启压缩 gizp
IS_GZIP = "gzip"

# 是否分析生产包 analyz
IS_ANALYZE = ""

# 打包文件夹名称: 默认 dist
DIR_OUT_PUT = ''

# 生产编译期字段: dev环境不处理 - just a flag

# 去掉代理: 不支持空类型
VUE_APP_DEV_PROXY = ''

# 基础 URL: 直连不配nginx反向代理
# VUE_APP_BASE_URL = 'https://mc.cloudpure.cn'
VUE_APP_BASE_URL = 'http://192.168.88.88:9012'
